body {
    font-family: "Open Sans", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    font-size: 12pt;
    font-weight: 400;
    line-height: 1.9em;
    text-rendering: optimizeLegibility;
    font-smoothing: antialiased;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #44525a;
}

h1,
h2,
h3,
h4 {
    color: #232a2e;
}

h1 {
    font-size: 1.8em;
    line-height: 1.4em;
    font-weight: 700;
    margin: 0 0 1em;
}

h2 {
    font-size: 1.4em;
    line-height: 1.4em;
    font-weight: 700;
    margin: 0 0 1em;
}

h3 {
    font-size: 1.2em;
    line-height: 1.4em;
    font-weight: 700;
    margin: 0 0 1em;
    color: rgba(0, 0, 0, 0.50);
}

h4 {
    font-size: 1em;
    line-height: 1.2em;
    font-weight: 700;
    margin: 0 0 0.5em;
}

p {
    font-size: 1em;
    margin: 0 0 1.4em;
}

a,
a:visited {
    color: #44525a;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

mark {
    background-color: #fdffb6;
    padding: 2px;
    box-shadow: #fdffb6 0 0 5px;
    color: #21272d;
}

table {
    margin: 0 0 1.4em;
}

td {
    width: 8em;
}

main article:nth-child(1) {
    padding-top: 0;
}

article {
    padding: 0 0 2em;
    margin: 0 0 2em;
    border-bottom: 1px dashed #e0e8ef;
}

main {
    width: 90%;
    margin: 0 auto;
    margin-bottom: 1.5em;
    margin-bottom: 5vh;
}

a.button {
    font-weight: 400;
    display: inline-block;
    padding: 10px 35px;
    border-radius: 150px;
    border: 1px solid #e0e8ef;
    background: #fff;
    font-size: 14px;
    color: #44525a;
    margin: 0 0.5em 1em;
    transition: all .2s
}

a.button:hover {
    text-decoration: none;
}

a.button.enabled:hover {
    background: #232a2e;
    color: #fff;
    transition: all .2s;
    border: 1px solid #232a2e
}

a.button:focus {
    text-decoration: none
}

a.button.disabled {
    opacity: 0.5;
    border: 1px solid #e0e8ef;
    cursor: default;
}

a.button.disabled:hover {
    cursor: default;
}

.artilce-comments {
    text-align: center;
    margin: 3em 0;
}

body > footer {
    text-align: center;
    border-top: 1px solid #eaeff2;
    padding: 2em 0;
    padding: 5vh 0;
    width: 100%;
    margin: 4em auto 0;
    margin: 10vh auto 0;
}

#disqus_thread {
    margin-bottom: 1.5em;
    margin-bottom: 5vh;
    width: 100%;
}

footer span {
    opacity: 0.5;
    font-size: 0.9em;
}

header {
    border-bottom: 1px solid #eaeff2;
    background: #f4f7f9;
    text-align: center;
    color: #657a86;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+PHN2ZyB3aWR0aD0iNDBweCIgaGVpZ2h0PSI0MHB4IiB2aWV3Qm94PSIwIDAgNDAgNDAiIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeG1sbnM6c2tldGNoPSJodHRwOi8vd3d3LmJvaGVtaWFuY29kaW5nLmNvbS9za2V0Y2gvbnMiPiAgICAgICAgPHRpdGxlPkFydGJvYXJkIDI8L3RpdGxlPiAgICA8ZGVzYz5DcmVhdGVkIHdpdGggU2tldGNoLjwvZGVzYz4gICAgPGRlZnM+PC9kZWZzPiAgICA8ZyBpZD0iUGFnZS0xIiBzdHJva2U9Im5vbmUiIHN0cm9rZS13aWR0aD0iMSIgZmlsbD0ibm9uZSIgZmlsbC1ydWxlPSJldmVub2RkIiBza2V0Y2g6dHlwZT0iTVNQYWdlIj4gICAgICAgIDxnIGlkPSJBcnRib2FyZC0yIiBza2V0Y2g6dHlwZT0iTVNBcnRib2FyZEdyb3VwIiBzdHJva2U9IiNENERBREUiIGZpbGw9IiNGNEZCRkYiPiAgICAgICAgICAgIDxyZWN0IGlkPSJSZWN0YW5nbGUtMyIgc2tldGNoOnR5cGU9Ik1TU2hhcGVHcm91cCIgeD0iMCIgeT0iMCIgd2lkdGg9IjQxIiBoZWlnaHQ9IjQxIj48L3JlY3Q+ICAgICAgICA8L2c+ICAgIDwvZz48L3N2Zz4=);
}

#header_notification {
    text-align: center;
    background: #ffc336;
    color: #fff;
    padding: 0.5em 0;
    border-bottom: 1px solid #ffc336;
}

#header_notification a {
    color: white;
    text-decoration: underline;
}

#header_notification span {
    max-width: 700px;
    width: 90%;
    display: block;
    margin: 0 auto;
}
/*.logo {
    background-image: url(data:image/svg+xml;base64,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);
}*/

.active {
    border-left: 5px solid #f4f7f9;
    padding-left: 10px;
    opacity: 0.5;
}

#header_info {
    padding: 3em 5%;
    max-width: 500px;
    width: 100%;
    margin: 0 auto;
}

#header_info span {
    max-width: 370px;
    margin: 1em auto 0;
    display: block;
}

#header_info h1 {
    background-image: url(/assets/img/logo.png);
    background-size: 100%;
    background-repeat: no-repeat;
    height: 100%;
    min-height: 60px;
    text-indent: -9999px;
    background-position: center;
    text-align: center;
    margin: 0 auto;
    width: 90%;
    max-width: 600px;
    max-height: 80px;
}

#header_info a.button {
    margin: 2em 0 0;
}

#soc {
    display: inline-block;
    height: 21px;
    overflow: hidden;
    margin: 1em auto 0;
}

#soc * {
    /*  
    vertical-align: top !important;
    margin-right: 5px;

    display: inline-block;
    padding-right: 4px;
    margin: 0;*/
    
    vertical-align: top !important;
    text-align: left;
    margin: 0 5px 0 0;
    display: inline-block;
}


#soc * * {
    margin: 0 auto !important;
}

/*#gplus {
    width: 30px;
}*/

main a.button {
    margin: 1em 0 1em;
}

#pay {
    border: 1px solid #eaeff2;
    padding: 2.5em;
    margin: 2em 0;
}

#pay_show {
    margin-right: auto;
    margin-left: auto;
}

#a_top {
    height: 100px;
    width: 100%;
}

#a_top_l {
    display: inline-block;
    vertical-align: top;
    float: left;
    width: 728px;
    height: 90px
}

#a_top_r {
    display: inline-block;
    vertical-align: top;
    float: left;
    width: 320px;
    height: 100px
}

main {
    margin-top: 4em;
}

main > * {
    display: inline-block;
    vertical-align: top;
}

@media (max-width: 700px) {
    #sidebar {
        display: none;
    }
    .content {
        max-width: 100% !important;
        max-width: 100% !important;
    }
}

main .content {
    max-width: 81%;
    width: 100%;
}

#sidebar {
    width: 18%
}

#sidebar ul {
    list-style-type: none;
    margin: 0 0 2em;
    padding: 0;
}

#sidebar nav {
    max-width: 100%;
    margin-right: 28%;
    border-right: 1px dashed #e0e8ef;
}

#gad_wraper {
    height: 100px;
    width: 100%;
    display: block;
}

.gad {
    display: inline-block;
    vertical-align: top;
}

.gad_footer {
    text-align: center;
    overflow: hidden;
    border: 1px solid #eaeff2;
    padding: 1.5em;
    margin: 3em 0;
}
